{
  "verseBefore": "Oh, that my path would be firmly established,\n\\q keeping of your statutes!\n\\q",
  "verseAfter": "Oh, that my path would be firmly established,\n\\q keeping your statutes!\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-03-02T18:42:48.190Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
